// creator  : weidu.exe (version 23600)
// argument : SAILNEW.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SAILNEW~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #19636 /* ~Oh, I'se da buy dat builds da boat
an' I'se da buy dat sails 'er
an' I'se da buy dat catches da fish
an' brings 'em home to Liza!~ */
  IF ~~ THEN EXIT
END
